[问题]装显卡驱动时遇到问题。。。

为当前最终发行版之前的所有版本提供支持
回复
hinata
帖子: 12
注册时间: 2007-01-04 21:35
送出感谢: 0
接收感谢: 0

[问题]装显卡驱动时遇到问题。。。

#1

帖子 hinata » 2007-01-10 17:03

重装了一次,安显卡驱动是这样显示的:

代码: 全选

ttheaven@ttheaven-desktop:~$ sudo apt-get install nvidia-glx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成      
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
  nvidia-glx: 依赖: nvidia-kernel-1.0.9631
E: 无法安装的软件包
ttheaven@ttheaven-desktop:~$ sudo apt-get install nvidia-kernel-1.0.9631
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成      
软件包 nvidia-kernel-1.0.9631 是一个由下面的软件包提供的虚拟软件包:
请您明确地选择一个来进行安装。
E: 软件包 nvidia-kernel-1.0.9631 还没有可供安装的候选者
虽然手工装了个9645的,但上面的问题依然要知道为什么。
回复

回到 “老旧版本支持”